# Configuarions for IETF MIBs download from rfc-editor.org
#

#HOST=http://www.rfc-editor.org
#DIR=rfc
DIR=$HOME/mibs/originals
ARCHIVE=mibrfcs
ARCHTYPE=dirgz
CONF=rfclist
DEST=
DIFF=rfcmibs.diff
PREFIX=rfc
SUFFIX=.txt
